html {
	font-size: 100%;
	margin: 0;
	padding: 0;
}

body {
	font: 0.6875em/1em Verdana;
	background-color: #fff;
	/*background-color: #dfdeda;*/
	color: #000;
	margin: 0;
	padding: 0;
}

img {
	border: 0;
}

form {
	margin: 0;
	padding: 0;
}

div#popup div#boite_connexion input,div#popup div#boite_connexion select,div#popup div#boite_connexion textarea,div#popup div#boite_connexion checkbox
	{
	margin: 0;
}

div#popup div#boite_connexion input,div#popup div#boite_connexion select,div#popup div#boite_connexion textarea
	{
	padding: 1px;
	border: 1px solid #bbb;
	font: 1em/1em Verdana;
}

div#popup div#boite_connexion a:link {
	color: #256993;
	text-decoration: underline;
}

div#popup div#boite_connexion a:visited {
	color: #256993;
	text-decoration: none;
}

div#popup div#boite_connexion a:hover {
	color: #256993;
	text-decoration: underline;
}

table {
	border: none;
	border-collapse: collapse;
	width: 100%;
	height: 100%;
}

.clear {
	margin: 0;
	padding: 0;
	clear: both;
	size: 0;
}

div#popup {
	display: block;
}

div.ff {
	z-index: 99;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	text-align: center;
}

div.ie {
	margin-top: 100px;
}

div#popup div#boite_connexion {
	width: 530px;
	border: 1px solid #afafaf;
	background: #FFF url(../../../public/images/lock.png) no-repeat 40px 5px scroll;
}

div#popup div#boite_connexion form {
	padding-left: 150px;
	text-align: left;
}

div#popup div#boite_connexion h1 {
	color: #EFAE00;
	font: 1.8em/1em Verdana;
	font-weight: bold;
	margin-bottom: 30px;
	margin-top: 10px;
}

div#popup div#boite_connexion div.erreur,div#popup div#boite_connexion div.error
	{
	color: #DF0009;
	margin-bottom: 30px;
}

div#popup div#boite_connexion div.succes {
	color: #5FDF00;
	margin-bottom: 30px;
}

div#popup div#boite_connexion div.label {
	float: left;
	width: 100px;
	padding: 5px;
}

div#popup div#boite_connexion div.label_sur_une_ligne {
	padding: 5px;
}

div#popup div#boite_connexion div.champ {
	float: left;
	width: 150px;
}

div#popup div#boite_connexion div.champlarge {
	float: left;
	width: 250px;
}

div#popup div#boite_connexion div.bouton {
	margin-top: 10px;
}

div#popup div#boite_connexion div.aide {
	text-align: right;
	padding-right: 10px;
	margin-top: 30px;
}

div#popup div#boite_connexion img.inactive {
	cursor: pointer;
	-moz-opacity: 0.5;
	opacity: 0.5;
	filter: alpha(opacity = 50);
}

div#popup div#boite_connexion img.security {
	padding: 1px;
}

div#popup div#boite_connexion div.pied {
	margin-top: 5px;
	padding: 5px;
}

/* blocs d'accueil et d'identification */
div.accueil, div.identification {
	text-align: left;
	padding: 90px 20px 0; 
	width: 264px;
	height: 186px;
	margin: auto;
	font: normal 12px Verdana;
	color: #505050;
	position: relative;
}

div.identification {
	text-align: center;
}

div.identification form{
	height: 138px;
	display: table-cell;
	vertical-align: middle;
	width: inherit;
}

/* blocs d'accueil */
div.accueil.de {
	background: transparent url('../img/fonc_bloc_accueil-de.png') no-repeat center top;
}

div.accueil.fr {
	background: transparent url('../img/fonc_bloc_accueil-fr.png') no-repeat center top;
}

/*******/

/* blocs d'identification */
div.identification.de {
	background: transparent url('../img/fonc_bloc_connexion-de.png') no-repeat center top;
}

div.identification.fr {
	background: transparent url('../img/fonc_bloc_connexion-fr.png') no-repeat center top;
}

/*******/

div.accueil h1, div.identification h1 {
	font: normal 18px Verdana;
	text-decoration: none;
	border-bottom: none;
	text-align: center;	
	margin-bottom: 5px;
	color: #333333;
}

div.accueil_lien {
	font: normal 11px Verdana;
	width: 296px;
	padding: 10px 4px;
	text-align: center;
	margin: auto;
	color: #505050;
}

div.accueil_lien a {
	color: #2641a8;
}

div.button-right {
	bottom: 13px;
    position: absolute;
    right: 18px;
}

div.button-std {
	height: 22px;
	display: inline-block; 
	vertical-align: middle; 
}

div.btn-left-side {
	background: transparent url('../img/btn-more-left.png') no-repeat left top;
	float: left;
	width: 9px;
	height: 22px;
}
/*
div.btn-right-side {
	background: url("../img/btn-more-right.png") no-repeat scroll right top transparent;
    color: #535353;
    float: left;
    font: bold 11px Arial,Helvetica,Sans-serif;
    height: 14px;
    max-width: 187px;
    min-width: 90px;
    padding: 3px 10px 6px;
    text-align: center;
}
*/
div.btn-right-side {
	background: url("../img/btn-long-right.png") no-repeat scroll right top transparent;
	color: #535353;
	float: left;
	font: bold 11px Arial,Helvetica,sans-serif;
	height: 14px;
	max-width: 100%;
	min-width: 90px;
	width: auto;
	padding: 4px 10px;
	text-align: center;
	background-size: 100% 100%;
}

div.btn-retour-left-side {
	background: transparent url('../img/btn-more-left-background.png') no-repeat left top;
    color: #535353;
    float: left;
    font: bold 11px Arial,Helvetica,Sans-serif;
    height: 14px;
    max-width: 187px;
    min-width: 90px;
    padding: 4px 10px;
    text-align: center;
}

div.btn-retour-right-side {
	background: transparent url('../img/btn-more-left-gray.png') no-repeat left top;
	float: left;
	width: 9px;
	height: 22px;
}

div.identification input {
	width: 186px;
	/*height: 17px;*/
	border: 1px solid #a2a2a2;
	padding: 3px;
}

span.erreur, div.erreur {
	color: #f00000;	
}
div.erreur {
	margin: 5px 0 2px 258px;
}

div.identification input.erreur,
div.styled-select.erreur {
	border-color: #f00000;	
	margin: 4px 0 0 0;
}


div#logo {
	background: transparent url('../img/bandeau_header.png') no-repeat left top;
	height: 46px;
	padding: 39px 0 0 246px;
	width: 752px;
	margin: 0;
	color: #456eb0;
	font-size: 15px;
	font-family: Arial;
	line-height: 100%;
}

div#pied {
	/*background: transparent url('../img/bandeau_footer.png') no-repeat left top;*/
	height: 38px;
	padding: 0;
	width: 998px;
}

div#menu {
	background: transparent url('../img/ongletGris.png') repeat-x left top;
	width: 998px;
	height: 35px;
	margin: 0;
	border: 0;
	float: none;
}

div#menu table {
	border: 0;
	border-collapse: collapse;
	margin: 0;
	width: 998px;
}

div#menu table td {
	padding: 6px 0;
	margin: 0;
	height: 23px;
	font-family: Arial;
	color: #fff;
	line-height: 100%;
	vertical-align: top;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}

div#menu table td.separateur {
	background: transparent url('../img/etape-separateur.png') no-repeat center top;
	width: 30px;
}

div#menu table td.standard {
	width: 184px;
}

div#menu table td.passe {
	background: transparent url('../img/ongletBleu.png') no-repeat left top;
	width: 184px;
}

div#menu table td.courant {
	background: transparent url('../img/ongletJaune.png') no-repeat left top;
	width: 184px;
    color: #1F35A2;
}

div#menu table td.ombre-sous-menu {
/*
	background: transparent url('../img/ombre-sous-onglets.png') no-repeat center top;
	background-size: 100% 22px;
*/
	height: 22px;
	padding: 0;
}
img.ombre-sous-menu {
	height: 22px;
	width: 100%;
	margin: 0;
}

div#menu table td.passe a {
	width: auto;
	border: none;
	float: none;
	font: inherit;
}
div#menu table td.passe a:hover {
	text-decoration: underline;
	background-color: transparent;
}

div#formulaire {
	width: 750px;
	margin: 20px auto;
	min-height: 293px;
}

div#formulaire div.border-left {
	background: transparent url('../img/ombre-formulaire-gauche.png') no-repeat left center;
	width: 33px;
	float: left;
	min-height: 293px;
	background-size: 33px 100%;
}
div#formulaire div.border-right {
	background: transparent url('../img/ombre-formulaire-droite.png') no-repeat left center;
	width: 33px;
	float: left;
	min-height: 293px;
	background-size: 33px 100%;
}
div#formulaire div.center {
	width: 664px;
	border-top: 2px solid #e5e5e5;
	border-bottom: 2px solid #e5e5e5;
	float: left;
	min-height: 273px;
	padding: 10px;
	font-family: Arial;
	font-size: 12px;
	color: #303030;
}

img.border-left,
img.border-right {
	width: 33px;
	height: 100%;
}

div#formulaire h1 {
	font-family: Arial;
	border-bottom: none;
	margin-left: 43px;
	color: #2641A8;
    font-size: 17px;
    font-weight: bold;	
}

.styled-select select {
	background: transparent;
	width: 212px;
	padding: 0;
	font-size: 12px;
	color: #4e4e4e;
	line-height: 1;
	border: 0;
	border-radius: 0;
	height: 19px;
	-webkit-appearance: none;
}

.styled-select {
	width: 194px;
	height: 19px;
	overflow: hidden;
	background: url('../img/flecheSelect.gif') no-repeat right #fff;
	border: 1px solid #a2a2a2;
	display: inline-block;
	vertical-align: middle;
}

div#notice_obligatoire {
	font-family: Arial;
	font-size: 10px;
	color: #858585;
	float: right;
}
div#notice_obligatoire span.obligatoire,
div#formulaire span.obligatoire {
	color: #f00000;
}

label {
	width: 250px;
	display: inline-block;
	text-align: right;
	font-size: 12px;
	color: #858585;
	height: 24px;
}

div#formulaire span {
	font-family: Arial;
	font-size: 12px;
	color: #4e4e4e;
}

div#formulaire select {
	font-family: Arial;
	font-size: 12px;
	color: #4e4e4e;
	min-width: 196px;
	height: 21px;
}
div#formulaire input {
	font-family: Arial;
	font-size: 12px;
	color: #4e4e4e;
	border: 1px solid #a2a2a2;
	vertical-align: middle;
	width: 192px;
	height: 19px;
}
div#formulaire input.erreur {
	border-color: #f00000;
}

div#formulaire div#nom_localite {
	display: inline-block;
	vertical-align: middle;
}

div#formulaire.etape3 ,
div#formulaire.etape4 {
	width: 970px;
}
div#formulaire.etape3 div.center ,
div#formulaire.etape4 div.center {
	width: 880px;
}
div#formulaire.etape3 input {
	width: 142px;
	display: inline-block;
}
div#formulaire.etape3 div.styled-select {
	width: 144px;
}
div#formulaire.etape3 div.styled-select select {
	width: 164px;
}
div#formulaire.etape3 td div.erreur {
	margin: 0 0 2px 0;
}
div#formulaire.etape3 div.styled-select.erreur {
	margin: 0;
}


div.button-center {
	height: 22px;
	margin: 24px auto 0;
	display: inline-block;
}

div.button-rechercher {
	vertical-align: middle;
	display: inline-block;
}
div.button-rechercher div.left-side {
	width: 18px;
	background: transparent url('../img/recherche_fond_gauche.png') no-repeat left top;
	float: left;
	height: 52px;
}
div.button-rechercher div.right-side {
	width: 18px;
	background: transparent url('../img/recherche_fond_droite.png') no-repeat right top;
	float: left;
	height: 52px;
}
div.button-rechercher div.middle-side {
	min-width: 18px;
	background: transparent url('../img/recherche_fond_milieu.png') repeat-x left top;
	float: left;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #2441aa;
	height: 18px;
	padding: 17px 0;
}

input.readonly {
	background-color: #e5e5e5;
}

a.btn_aide {
	background: transparent url('../img/pict_aide_rouge.png') no-repeat center center;
	width: 22px;
	height: 24px;
	padding: 5px 11px;
	vertical-align: middle;
	margin-left: 5px;
}

div#formulaire div.center h1 {
	text-align: center;
	margin-left: 0;
	font-weight: normal;
}

hr {
	height: 2px;
	background-color: #e5e5e5;
	border: none;
}

div#bloc_retract,
div#bloc_cgv {
	width: 100%;
	height: 200px;
	overflow-y: scroll;
	border: 1px solid #e5e5e5;
	white-space: pre-wrap; 
	line-height: 120%;
}

div.checkbox {
	width: 18px;
	height: 18px;
	cursor: pointer;
	vertical-align: middle;
	display: inline-block;
	overflow: hidden;
}
div.checkbox.checked {
	background: transparent url('../img/on-checkbox-blue.jpg') no-repeat left top;
}
div.checkbox.unchecked {
	background: transparent url('../img/bg-checkbox.gif') no-repeat left top;
}
div.checkbox.erreur {
	border: 1px solid #f00000;
	margin: 0; 
}

div.radio {
	width: 16px;
	height: 16px;
	cursor: pointer;
	vertical-align: middle;
	display: inline-block;
	overflow: hidden;
}
div.radio.checked {
	background: transparent url('../img/bg-radio-on.png') no-repeat left top;
}
div.radio.unchecked {
	background: transparent url('../img/bg-radio.png') no-repeat left top;
}
div.radio.erreur {
	border: 1px solid #f00000;
	margin: 0; 
}

div#formulaire.etape3 div.center td.coin-gauche ,
div#formulaire.etape4 div.center td.coin-gauche {
	width: 10px;
	height: 37px;
	background: transparent url('../img/tableau_entete_gauche.png') no-repeat left top;
	padding: 0;
}
div#formulaire.etape3 div.center td.coin-droite ,
div#formulaire.etape4 div.center td.coin-droite {
	width: 30px;
	height: 37px;
	background: transparent url('../img/tableau_entete_droite.png') no-repeat right top;
	padding: 0;
}
div#formulaire.etape3 div.center td.fond-bleu ,
div#formulaire.etape4 div.center td.fond-bleu {
	height: 37px;
	background: transparent url('../img/tableau_entete_milieu.png') repeat-x left top;
	vertical-align: middle;
	color: #fff;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	padding: 0 5px;
}
div#formulaire.etape3 div.center td ,
div#formulaire.etape4 div.center td {
	padding: 5px;
}

tr.fond_bleu {
	background-color: #f2f9ff;
	border: 1px solid #afc0cc;
	margin: 0;
	padding: 0;
	height: 37px;
}
tr.fond_blanc {
	background-color: #fff;
	border: 1px solid #afc0cc;
	margin: 0;
	padding: 0;
	height: 37px;
}

tr.fond_bleu td,
tr.fond_blanc td {
	font-family: Arial;
	font-size: 12px;
	color: #5d5d5f;
	text-align: left;
}

div#formulaire.etape3 a.btn_enlever {
	background: transparent url('../img/rejeter.png') no-repeat left top;
	padding: 12px;
	float: left;
}

div#formulaire.etape3 a.btn_supprimer {
	background: transparent url('../img/supprimer.png') no-repeat left top;
	padding: 12px;
	float: left;
}

div#formulaire.etape4 div.center label {
	width: auto;
	text-align: left;
	padding: 0;
}

div#formulaire.etape4 h2 {
	background: transparent url('../img/h2-bg.png') no-repeat left top;
	font-size: 16px;
	color: #5d5d5f;
	font-family: Arial;
	padding-left: 15px;
	padding-top: 3px;
	height: 24px;
}

div#formulaire.etape4 div.center h1 {
	text-align: left;
}

div.center div.button-right {
	float: right;
	height: 22px;
	margin-top: 24px;
	position: inherit;
}

div.tooltip {
    background: url("../img/fondAideRechercheStation.png") no-repeat scroll 0 0 transparent;
    font-weight: normal;
    margin-left: -40px;
    margin-top: -12px;
    position: absolute;
    z-index: 35000;
}

.img-station_fr_BE {
    background: url("../../images/aide_recherche_station_fr_BE.png") no-repeat scroll 0 0 transparent;
    height: 270px;
    margin: 8px auto auto;
    width: 350px;
}

div.fond-gris {
	background: url("../img/navSection-bg.png");
	margin: 20px;
	padding: 10px;
}

div.center div.button-download {
	height: 22px;
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
}

div.btn-download-left-side {
	background: transparent url('../img/btn-dl-left.png') no-repeat left top;
	float: left;
	width: 21px;
	height: 22px;
}

